[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#617828: gdal 1.7 transition

block 617828 with 616182 555283

Hi Frankie,

On Thu, Feb 10, 2011 at 00:07:08 +0100, Francesco P. Lovergine wrote:

> Hi
> I already uploaded the 1.7.3 version of the library in sid. 
> Interested package for a binNMU are currently:
> dans-gdal-scripts  

had a new upstream release in the mean time, but mips picked up gdal
1.6.  scheduled a binnmu for mips only.

> libgdal-grass  

already built against gdal 1.7.

> grass  

same as dans-gdal-scripts.

> thuban  

binnmus scheduled

> qgis  

needs a fix for #616182

> xastir  

doesn't seem to depend on libgdal1?

> mapserver  

binnmus scheduled

> merkaartor  

doesn't seem to depend on libgdal1?

> qlandkartegt  

doesn't seem to depend on libgdal1?

> mapnik  

binnmus scheduled

> liblas  

needs a fix for #555283


Reply to: